using Godot;
using Newlon.Components.Level;

namespace Newlon.Components.GUI;

public partial class SunCounter : Label
{
    public override void _Process(double delta)
    {
        Text = RuntimeLevelData.Instance.SunCount.ToString();
    }
}
